<app-header titulo="Lecciones"></app-header>

<ion-content class="ion-padding">
  <div *ngFor="let leccion of lecciones">
    <h2 (click)="verLeccion(leccion.id)">
      {{ leccion.titulo }}
      <ion-icon name="arrow-forward-circle-outline" color="primary"></ion-icon>
    </h2>
  </div>

</ion-content>